<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Recherche du nombre de multiples de 3</title>
    <script src="js/multiple.js" defer></script>
</head>
<body>
  <p>Voici le nombre de multiple de 3 jusqu'au nombre entier choisi </p>  
</body>
</html>